package com.qmth.jkserver.core.kj.validate;

import com.qmth.jkserver.enums.ProgressType;

/**
 * 优特机考数据校验存储
 *
 * @author tianjun
 */
public class UtestKjValidateAndStore extends NormalKjValidateAndStore {

    public UtestKjValidateAndStore(String examCode, Long encryptedFileId, String placeCode, String roomCode) {
        super(examCode, encryptedFileId, placeCode, roomCode);
    }

    public UtestKjValidateAndStore(String examCode, Long encryptedFileId) {
        super(examCode, encryptedFileId);
    }

    @Override
    public void execute(ProgressType type) throws Exception {
        super.execute(type);
    }


}
